/* BTA CSS */ 

#containerBTA ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#containerBTA a img {
  border: 0px;
  max-height:84px;
  max-width:84px;
	}

#containerBTA p {
	margin: 0px;
	padding: 0px;
	}	
	
#containerBTA .sizeFix {
	position:relative;
	width:84px;
	margin:0 auto;
	}	

#containerBTA .sizeFix div{
	position:relative;
	width:84px;
	height:84px;
	margin:0 auto;
	text-align: center;
	}	

#containerBTA .itemDetail {
	text-align: left;
	line-height: 1.5em;
	}
	
#containerBTA .itemPrice {
	font-weight: bold;
	color:#bf0000;
	text-align: right;
	line-height: 1.5em;
	}
		
#containerBTA .itemShop {
	text-align: left;
	line-height: 1.5em;
	}	
	
#containerBTA h2.centerTitle {
	background: url("//image.auction.rakuten.co.jp/acom/img/common/bta/event_ttile_icon.gif") no-repeat scroll 0 2px transparent;
  border-bottom: 1px solid #DBDBDB;
  color: #BF0000;
	font-size: 125%;
	font-weight: bold;
  padding: 0 0 2px 25px;
  margin-top: 10px;
	margin-bottom: 10px;
	}	
	
* html #containerBTA #riWrapper {
	width: expression(document.body.clientWidth < 952? "950px" : document.body.clientWidth > 100? "100%" : "auto");
	}*/

* html #containerBTA #riWrapper {
	border-right: 950px solid #ffffff;
	}

* html #containerBTA #riWrapper02 {
	display:inline-block;
	position:relative;
	margin-right:-950px;
	}

* html #containerBTA #riWrapper {
	zoom: 1;
	}	


/* bta CSS START */ 

#containerBTA #bta-slideshow-body {
	position: relative;
	margin: 0 22px;
	padding-left:3px;
	}

* html #containerBTA #bta-slideshow-body {
	width: 91%;
	}

#containerBTA #bta-slideshow-body {
	/*--shop name show--*/
	/*height: 250px;*/
	/*--shop name hide--*/
	height: 160px;
	}

#containerBTA #bta-slideshow-body .bta{
	position: relative;
	width: 84px;
	/*--shop name show--*/
	/*min-height: 248px;*/
	/*--shop name hide--*/
	min-height: 168px;
	height: auto !important;
	height: 60px;
	margin: 8px auto;
	_text-align:center;
	}

#containerBTA #bta-slideshow-frame {
	display: none;
	overflow: hidden;
	position: relative;
	height: 156px;
	width: 100%;
	_width:484px;
	}

#containerBTA #bta-slideshow-frame a {
  color: #1D54A7;
  text-decoration: none;
	}

#containerBTA #bta-slideshow-frame a:hover {
    color: #C00000 !important;
    text-decoration: underline;
	}

#containerBTA #bta-slideshow-prev {
	position: absolute;
	float: left;
	top: 0px;
	width: 15px;
	padding: 64px 0 0 8px;
	z-index: 100;
	}

#containerBTA #bta-slideshow-next {
	position: absolute;
	float: right;
	right: 0px;
	top: 0px;
	width: 15px;
	height: 155px;
	padding: 64px 8px 0 0;
	}	

#containerBTA #bta-slideshow-frame .liquid-item {
	width:152px;
	background:#fff;
	padding:5px;
	height:260px;
	}
	
#containerBTA #bta-slideshow-frame {
	/*--shop name show--*/
	/*height:303px;*/
	/*--shop name hide--*/
	height:230px;
	overflow: hidden;
	}
	
#containerBTA #bta-slideshow-body .bta {
	/*--shop name show--*/
	/*height: 248px;*/
	/*--shop name hide--*/
	height: 168px;
	word-break: break-all;
	}	
	
#containerBTA #bta-slideshow-frame li div {
	top: 0px !important;
	}	


/*------- Add(IE hack) -------*/
#containerBTA #bta-slideshow-existItemDisplay .sizeFix {
	_left:0px;
	}
#containerBTA #bta-slideshow-existItemDisplay #bta-slideshow-body {
	text-align:left;
	}
#containerBTA #bta-slideshow-existItemDisplay #bta-slideshow-frame {
	_text-align:center;
	}
	
#containerBTA #bta-slideshow-body {
	_margin: 0;
	}